Bug 5799 - language inconsistency
Summary: language inconsistency
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-22 21:29 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (2.24 KB, patch)
2011-02-23 13:50 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-02-22 21:29:36 UTC
The link to the circ history page says 'circulation history' but then when you click it says 'reading record'  The language should be consistent.
Comment 1 Nicole C. Engard 2011-02-23 13:48:27 UTC
Signed off patch sent to list (not sure why it says 1/2
Comment 2 Nicole C. Engard 2011-02-23 13:50:54 UTC
Created attachment 3199 [details] [review]
patch
Comment 3 Chris Cormack 2011-03-04 00:01:32 UTC
Pushed, please test and mark resolved